/* animations.css */

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes slideUp {
    from {
        transform: translateY(20px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.animated-fade-in {
    animation: fadeIn 1s ease-out forwards;
}

.animated-slide-up {
    animation: slideUp 0.8s ease-out 0.5s forwards; /* Added a 0.5s delay */
}
